[(#REM)<!-- Les balises title, description url caoniques étant incluses par le plugin SEO
on peut ajouter ici les balises meta spécifiques suplémentaires
-->]
<title><:plan_site:> - [(#NOM_SITE_SPIP|textebrut)]</title>
[<meta name="description" content="(#DESCRIPTIF_SITE_SPIP|couper{150}|attribut_html)" />]
<meta name="robots" content="none" />

[(#REM) <!-- Open Graph

Documentation OpenGraph officielle : http://developers.facebook.com/docs/opengraph/
    
    
-->]
[<meta property="og:site_name" content="(#NOM_SITE_SPIP|propre|supprimer_tags|attribut_html)" />]
[<meta property="og:title" content="(#NOM_SITE_SPIP|supprimer_tags|attribut_html)" />]
<meta property="og:type" content="website" />
[<meta property="og:url" content="(#URL_SITE_SPIP|url_absolue)" />]
[<meta property="og:image" content="(#LOGO_SITE_SPIP||extraire_attribut{src}|url_absolue)" />]
[<meta property="og:description" content="(#DESCRIPTIF_SITE_SPIP|propre|supprimer_tags|attribut_html)" />]
[(#REM) <!-- Favicons

- http://contrib.spip.net/Astuces-SPIP#favicon
- http://zone.spip.org/trac/spip-zone/browser/_plugins_/favicon

Génération automatique, à partir de votre logo de site,
de favicon et touch icon pour les différents navigateurs et terminaux.
Pour que ce soit esthétiquement réussi, votre logo de site doit être carré,
de 150 pixels de côté minimum. Sinon, déposer une image nommée « favicon.png » à la racine du dossier « squelettes ».

Si on passe un parametre favicon au modele seul l'icone de Shrtcut x-icon est généré

@param favicon - exemple `#_LOGO_AUTEUR`
-->]    
[(#MODELE{favicon})]
